/* 
	RONIN
	LAYOUT STYLESHEET
	PLASTIC STUDIO
	NOVEMBER 2014
*/
	

* {
	margin: 0;
	padding: 0;
	border: 0; 
}

.cf:before,
.cf:after {
    content: " ";
  	display: table;
}
	
.cf:after {
    clear: both;
}
	
.clear-both {
	clear: both;
}

.clear {
	clear: both;
}

.clearfix::after {
	content: '';
	clear: both;
	display: block;
}


ul.links {
	background-color:  #e0e0e0;
	background-repeat: no-repeat;
	background-position: 90% 20px;
	padding: 33px 25px 15px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style: none;
}

body.HomePage ul.links {
	padding: 81px 25px 40px 20px;
}
body.HomePage ul.links {
	background-image: url('../images/speech-bubbles-red.png');
}

ul.links li {
	background: url('../images/plus.png') no-repeat 0 7px;
	padding-left: 22px;
}

ul.links li a {
	text-transform: uppercase;
	color: #666;
	border-bottom: 1px solid #fff;
	padding: 4px 0;
	display: block;
	width: 200px;
}

body.HomePage ul.links a:hover {
	color: #cc0003;
}


.content p {
	margin-bottom: 20px;
}

.content ul {
	margin-bottom: 20px;
	margin-left: 15px;
	padding-left: 16px;
	font-size: 15px;
}

.content p + ul {
	margin-top: -9px;
}

.content ul li {
	margin-bottom: 10px;
}

.content ul li:last-child {
	margin-bottom: 0;
}

.content ul li ul {
	margin-top: 10px;
	margin-bottom: 10px;
}


	
/******
		LAYOUT
******/	

body {
	background: #FFF;
	overflow-x: hidden;
}

.inner {
	max-width: 1280px;
	margin: 0 auto;
}

.w50 {
	float: left;
	width: 50%;
}

#main {
	position: relative;
}

.LongPage #main {
	min-height: 1380px;
}

/** banner css */
.banner-wrapper {
	background-color: #02A8E9;
	height: 515px;
	margin-bottom: 80px;
}

.banner {
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.banner h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 3.5rem;
	line-height: 1.1em;
	color: #FFF;
	width: 52%;
	margin-top: 100px;
	text-transform: none;
}

.HomePage #main {
	padding: 0;
}

.main h1 {
	color: #545454;
	font-size: 2rem;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 2px;
	margin-bottom: 20px;
}

/* HOMEPAGE */
.main.content {	
	max-width: 1050px;
	width: 100%;
	margin-left: 0;
}

.main.content p{
	font-size: 20px;
	line-height: 30px;
}

.content {
	max-width: 650px;
	width: 100%;
	margin-left: 100px;
	margin-right: 1em;
	margin-top: 40px;
}

.sidebar {
	width: 318px;
	margin-left: 30px;
	float: right;
	position: relative;
}

.sidebar img {
	max-width: 100%;
	height: auto;
}	



/* Header */

header {
	padding: 50px 0 0;
	position: relative;	
}

.HomePage header .inner{
	border-bottom: hidden;
}

header .inner {
	position: relative;
	border-bottom: 1px solid #23428d;
/*	padding-bottom: 35px;*/
}

#logo {
	float: left;
	width: 360px;
}

#logo img{
	max-width: 100%;
}

#login-search {
	position: absolute;
	top: 0;
	right: 25px	
}

#login-search > a {
	background: #efefef;
	padding: 4px 8px;
	text-transform: uppercase;
	font-size: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #999;
	float: left;
	display: block;
	height: 23px;
	display: none;
}

#login-search .search-bar{
	float: left;
}

#Search {
	float: left;
}

#SearchForm_SearchForm_Search {
	background: #efefef;
	padding: 3px 8px;
	margin-left: 8px;
	width: 200px;
	font-size: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	color: #999;
	vertical-align: top;
}

#SearchForm_SearchForm_action_results {
	float: left;
	background: #efefef;
	color: #999;
	padding: 4px;
	margin-left: 1px;
	cursor: pointer;
	text-transform: uppercase;
	height: 23px;
}

#SearchForm_SearchForm_action_results:hover,
#login-search > a:hover {
	background: #656664;
	color: #fff;
}

#mainnav {
	float: right;
	margin-top: 66px;
	position: relative;
}

#mainnav ul {
	list-style: none;
}

#mainnav ul li {
/*	float: left;*/
	display: inline-block;
	margin: 0 20px;
	position: relative;
	padding-bottom: 0;
	height: 75px;
}

#mainnav ul li.current,
#mainnav ul li.section {
	background-image: url('../images/nav-arrow.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0;
}

#mainnav ul li.current.pos-1{
	background-image: none;
}

#mainnav ul li a {
	text-transform: uppercase;
	font-size: 15px;
	color: #a3a3a3;
	text-align: center;
	position: relative;
	font-weight: 700;
}

#mainnav ul li.current a {
	color: #00adee;
	font-weight: 700;
}

#mainnav ul li.section a {
	color: #23428d;
}


#slicknav-container {
	clear: both;
	display: none;
	float: left;
	width: 100%;
	margin-top: 20px;
}

#slicknav-container .slicknav_menu {
	background: #00a0d2;
}

#slicknav-container .slicknav_btn {
	background-color: #035d79;
}


/* Footer */

footer {
	border-top: 20px solid #00a0d2;
	padding: 25px 25px 40px 25px;
	width: 100%;
	background-color: #efefef;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

footer ul {
	list-style:  none;
}

footer ul li {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

footer ul li:first-child {
	margin-right: 20px;
}

footer ul li a {
	background-image: url('../images/social-media.jpg');
	background-repeat: no-repeat;
	width: 18px;
	height: 17px;
	text-indent: -9999px;
	display: block;
}

footer .col:last-child {
	text-align: right;
}

footer .logo a {
	background: url('../images/ronin-logo-footer-2.png') no-repeat;
	width: 123px;
	height: 16px;
	background-position: 0 bottom;
}

footer .logo a:hover {
	background-position: 0 bottom;
}

footer .site-map a {
	background: none;
	width: inherit;
	height: inherit;
	text-indent: 0;
	color: #545454;;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}

footer .li a {
	background-position: 0 -17px;
}

footer .tw a {
	background-position: -18px -17px;
}

footer .fb a {
	background-position: -36px -17px;
}

footer .yt a {
	background-position: -54px 0;
}

footer .gp a {
	background-position: -72px 0;
}

footer .li a:hover,
footer .tw a:hover,
footer .fb a:hover,
footer .yt a:hover,
footer .gp a:hover {
	background-position-y: -17px;
}

footer p {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.4;
	color: #545454;
}

footer p a {
	color: #545454;
}

footer p a:hover,
footer .site-map a:hover {
	color: #000000;
}



/********************* 				PROMOS 					*************************/

.promo-area {
	margin: 20px 0 40px 100px;
}

.promo-area .col.w33 {
	max-width: 318px;
	width: 100%;
	height: 106px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.promo-area .col.w33:last-child {
	margin-right: 0;
}

.promo-area .col.w33 a:hover {
	opacity: 0.9;
}

.promos {
	margin: 20px auto 2em;
}

.LongPage .promos {
	margin-left: 0;
	margin-right: 0;
}

.promo-item {
	width: 600px;
	position: relative	
}

.promo-bg, .people-meta {
	text-align: center;
	padding: 2em;
	background-color: #00a0d2;
}

.promo-item a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;	
}

.promo-title span {
	z-index: 11;
	position: relative
}

.promo-item-bg-left {
	width: 460px;
	height: 332px;
	position: absolute;
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
	bottom: 0;
	opacity: 0.3;
	/*top: 130px;*/	
	background-color: #30cdfe;
}

.promo-item-bg-right {
	width: 290px;
	height: 210px;
	position: absolute;
	clip-path: polygon(100% 0, 100% 0, 100% 100%, 0 100%);
	right: 0;	
	opacity: 0.7;
	bottom: 0;
	background-color: #017498;
}


.talk-to-us {
	background-color: #00a0d2;
	color: #fff;
	width:50%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	box-sizing: border-box;
	padding: 40px;
	margin: 40px 0;
}

.talk-to-us p {
	line-height: 26px;
	font-size: 15px;
}

.talk-to-us a{
	color: #fff;
	font-weight: 700;
}

.talk-to-us .heading{
	margin-top: 30px;
}



/********************* 				Home Page					*************************/

.panel {
	max-width: 500px;
	width: 100%;
	margin-right: 14px;
	float: left;
	overflow: hidden;
}

.panel:first-child {
	background: #e0e0e0;
	margin-right: 50px;
}

.panel:nth-child(2) {
	background: #656664;
}

.panel:last-child {
	margin-right: 0;
}

.panel-border {
	width: 20px;
	height: 3px;
	display: inline-block;
	background: #cc0003;
	margin-left: 25px;
	margin-top: 25px;
}

.panel:last-child .panel-border {
	background: #fff;
}

.panel h3 {
	font-weight: normal;
	border-bottom: 5px solid #fff;
	padding: 7px 25px 5px 25px;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	position: relative;
}

.panel:first-child h3,
.panel:last-child h3 {
	padding: 18px 25px 16px 25px;
}

.panel h3::before,
.panel h3::after {
	content: "";
	display: block;
	margin: 0;
	position: absolute;
	border-bottom-color: transparent !important;
	border-top-color: transparent !important;
	border-right-color: transparent !important;
	right: -34px;
}

.panel:first-child h3::after {
	border: solid 17px #e0e0e0;
	top: 11px;
}

.panel:first-child h3::before {
	border: solid 23px #fff;
	right: -46px;
	top: 5px;
}

.panel:nth-child(2) h3::after {
	border: solid 17px #656664;
	top: 11px;
}

.panel:nth-child(2) h3::before {
	border: solid 23px #fff;
	right: -46px;
	top: 5px;
}

.panel p {
	border-bottom: 5px solid #fff;
	padding: 10px 25px 20px 25px;
	height: 205px;
	color: #fff;
}

.panel:first-child h3,
.panel:first-child p {
	color: #656664;
}

.panel img {
	width: 100%;
	height: auto;
	display: block;
}



/* Long Page */

.section {
	padding: 40px 0 10px 0;
}

.content-area {
	color: #666;
}

.content-area h3 {
	line-height: 2rem;
	font-weight: 400;
}

.section.accordion .section-title {
	cursor: pointer;
}

.section.accordion .section-title:hover {
	color: #666;
}

.section .section-intro img {
	margin: 5px 0 10px 0;
}

.section p.section-intro a {
	color: #545454;
}


.section.accordion .section-content {
	display: none;
}


.content .section-content > ul:last-child,
.content .section-content p:last-child {
	margin-bottom: 0;
}

.content .section ul.first-icon-list,
.content .section ul.second-icon-list {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.content .section ul.first-icon-list li,
.content .section ul.second-icon-list li {
	padding: 2px 0 2px 33px;
}

.section-toggle {
	text-transform: uppercase;
	margin-top: 30px;
	cursor: pointer;
	font-size: 14px;
	font-weight:  bold;
	display: block;
	text-align: right;
}

.arrow{
	-webkit-mask: url('../images/arrow.svg') no-repeat 50% 50%;
	mask: url('../images/arrow.svg') no-repeat 50% 50%;
	background-position: center;
	width: 15px;
	height: 15px;
	display: block;
	float: right;
	background-color: #23428d;
	margin-top: 10px;
	margin-right: 20px;
}

.content-area ul li{
	list-style: none;
	position: relative;
	font-weight: 700;
}


.content-area ul li:after{
	position:absolute;
	content: '';
	height: 12px;
	width: 12px;
	left: -25px;
	top: 5px;
	-webkit-mask: url('../images/arrow.svg') no-repeat 50% 50%;
	mask: url('../images/arrow.svg') no-repeat 50% 50%;
	background-color: #00a0d2;
	transform: rotate(30deg);
}

.section.blue-bg,
.section.green-bg,
.section.darkblue-bg {
	background-color: #00a0d2;
	color: #fff;
	border-bottom: none !important;
	padding: 30px;
	box-sizing: border-box;
	margin-bottom: 30px;
}

section.blue-bg a {
	color: white;
}

.service-intro,
.service-content{
	width: 48%;
	float: left;
}

.service-intro{
	padding-right: 4%;
	line-height: 24px;
}

.service-content ul li{
	list-style: none;
	position: relative;
}

.service-content ul li:after{
	position:absolute;
	content: '';
	height: 12px;
	width: 12px;
	left: -25px;
	top: 5px;
	-webkit-mask: url('../images/arrow.svg') no-repeat 50% 50%;
	mask: url('../images/arrow.svg') no-repeat 50% 50%;
	background-color: #ffffff;
	transform: rotate(30deg);
}

.service-content ul li a {
	color: white;
	text-decoration: underline;
}



/* People Page */
.Person .content {
	max-width: 1061px;
	width: 100%;
}

.Person h1{
	font-size: 2.2em;
	letter-spacing: 2px;
	margin-bottom: 0;
	text-transform: uppercase;
}

.Person h2{
	font-size: 1.4em;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
.person-img {
	float: left;
	max-width: 645px;
	width: 100%;
	height: 400px;
	background-repeat: no-repeat;
}
.person-details {
	max-width: 320px;
	width: 100%;
	background-color: #00a0d2;
	float: left;
	color: #FFF;
	margin-left: 2em;
	padding: 2em;
}

.person-icons {	
	height: 30px;
	display: inline-block;
	background-size: contain;
	background-position: left;
	background-repeat: no-repeat;
/*	line-height: 2em;*/
	padding-left: 2em;
	margin-bottom: 1em;
	font-size: 1.3em;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 2px;
}

.person-details p {
	font-size: 16px !important;
	letter-spacing: 1px;
}

.person-details ul {
	list-style-type: none;	
	padding-left: 0;
}

.person-content{
	max-width: 650px;
	width: 100%;
}

.person-content .service-content{
	width: 100%;
}

body a.links, body a.links:hover  {
	color: #FFF;
}

.person-email {
	background-image: url('../images/email-white-icon.png');
}

.phone {
	background-image: url('../images/message-bubbles-white-icon.png');
}
.linkedin {
	background-image: url('../images/linkedin-white-icon.png');
}









/* Knowledge Base Page */

.download {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 25px;
	background: url('../images/arrows.jpg') no-repeat 0 -18px;
}

.download a {
	padding-left: 25px;
	display: block;
}

.download:hover {
	background-position: 0 0;
}



/* Contact Page */

.UserDefinedForm .sidebar {
	background: url('../images/speech-bubbles-red.png') no-repeat 90% 20px #e0e0e0;
	padding: 92px 20px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#Form_Form {
	z-index: 1;
	position: relative;
}

#Form_Form label {
	display: none;
}

.field input,
.field textarea {
	background: #efefef;
	padding: 9px;
	margin-top: 25px;
	text-transform: uppercase;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#Form_Form .field textarea {
	margin-bottom: 5px;
}

#Form_Form #Form_Form_EditableTextField1,
#Form_Form #Form_Form_EditableTextField2 {
	margin-top: 0;
}

#EditableTextField1 {
	float: left;
	width: 48%;
	margin-right: 4%;
}

#EditableTextField2 {
	float: left;
	width: 48%;
}

.Actions {
	float: right;
	margin-top: 10px;
}

#UserForm_Form_action_process{
	background: #00a0d2;
	padding: 9px 25px;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

#MemberLoginForm_LoginForm .Actions{
	float: left;
}

#MemberLoginForm_LoginForm_action_dologin{
	width: 100px;
	padding: 5px;
	background: #00a0d2;
	color: #fff;
	font-weight: 700;
	margin-bottom: 30px;
}

input#MemberLoginForm_LoginForm_Remember.checkbox{
	width: 20px;
}

#Form_Form #Form_Form_action_process:hover,
#MemberLoginForm_LoginForm_action_dologin:hover {
	background: #666;
}

.required.message {
	color: #cc0003;
	font-size: 15px;
}

input.required,
textarea.required {
	border: 1px solid #cc0003;
}

.sidebar a.arrow {
	background: url(../images/contact-arrow.png) no-repeat 87px 5px;
	padding-right: 17px;
}

.sidebar a.arrow:hover {
	background-position: 87px -11px;
}



/* Contact Page */

.SitemapPage #Sitemap ul {
	list-style: none;
	text-align: center;
}

.SitemapPage #Sitemap ul li {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

.SitemapPage #Sitemap ul li:first-child {
	margin-left: 0;
}

.SitemapPage #Sitemap ul li:last-child {
	margin-right: 0;
}

.SitemapPage #Sitemap ul li a,
.SitemapPage .typography a {
	color: #fff;
	background: #666;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 11px;
	width: 105px;
	display: inline-block;
	text-align: center;
}

.SitemapPage .typography p {
	text-align: center;
	margin-top: 70px;
}

.SitemapPage .typography a {
	margin-bottom: 20px;
}

.SitemapPage #Sitemap {
	margin-bottom: 50px;
	overflow: hidden;
}

.SitemapPage #Sitemap ul li a:hover,
.SitemapPage .typography a:hover {
	background: #f99d1c;
}



/* Search Page */

.searchResults {
	width: 626px;
}

.searchResults h1 {
	color: #f99d1c;
	font-weight: normal;
	font-size: 32px;
	line-height: 0.8;
	margin-bottom: 20px;
}

.searchQuery {
	margin-bottom: 15px;
}

#SearchResults {
	list-style: none;
}

#SearchResults li {
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0;
}

#SearchResults li:last-child {
	border-bottom: none;
}

#SearchResults li a {
	color: #f99d1c;
}

#SearchResults li a:hover {
	color: #666;
}

#SearchResults li a.searchResultHeader {
	font-size: 16px;
	margin-bottom: 3px;
	display: block;
	font-weight: bold;
}

#SearchResults li a.readMoreLink,
#SearchResults li p {
	font-size: 14px;
}



/* Login Page */

#MemberLoginForm_LoginForm input.text {
	background: #efefef;
	padding: 9px;
	margin-top: 15px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#MemberLoginForm_LoginForm #MemberLoginForm_LoginForm_Email {
	margin-top: 0;
}

#MemberLoginForm_LoginForm .field.text label {
	display: none;
}

#Remember {
	margin: 20px 0 10px 0;
}

#ForgotPassword {
	margin-top: 10px;
}

#ForgotPassword a {
	font-size: 15px;
	color: #545454;
}

#ForgotPassword a:hover {
	color: #666;
}
/* page decoration */
.right-decoration {
	display: block;
	height: 1300px;
	width: 575px;
	width: 555px;
	position: absolute;
	top: 4em;
	right: 0;
	/*clip-path: polygon(40% 0%, 100% 0%, 100% 100%, 0% 90%);*/
	z-index: -1
}
 .right-decoration .triangles {
    height: 1300px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.right-decoration .triangles .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1160px 220px 0 0;
	border-color: white transparent transparent transparent;
 }

 .right-decoration .triangles-bottom {
    height: 140px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.right-decoration .triangles-bottom .triangle-bottom {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 140px 0 0 560px;
	border-color: transparent transparent transparent #fff;
}


.LongPage  .right-decoration {
}
.PeoplePage section#main, .LongPage section#main {
	position: relative;
}
/*.PeoplePage .bg-left-decoration, .LongPage .bg-left-decoration {
	bottom: 0;
	top: unset;
}
.PeoplePage .bg-right-decoration-2, .LongPage .bg-right-decoration-2{
	height: 350px;
	width: 560px;
	background-image: url('../images/right-decoration2.png');
	right: 0;
	bottom: 550px;
}
.LongPage .bg-right-decoration-2 {
	bottom: 300px;
}*/



/* homepage decoration */
.bg-decoration {
	position: absolute;
}


.bg-right-decoration {
	height: 580px;
	width: 280px;
	background-image: url('../images/grey-flanker.png');
	background-repeat: no-repeat;
	background-size: contain;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -2;
}
/*
.bg-left-decoration {
	height: 530px;
	width: 400px;
	background-image: url('../images/left-decoration.png');
	left: 0;
	z-index: 5;
	background-size: contain;
	top: 250px;
}*/

/*

.ServicePage .bg-left-service-decoration{
	height: 530px;
	width: 400px;
	background-image: url('../images/left-decoration.png');
	left: 0;
	z-index: 5;
	background-size: contain;
	bottom: 0;
}

.ServicePage .bg-right-decoration-2 {
	height: 350px;
	width: 560px;
	background-image: url('../images/right-decoration2.png');
	right: 0;
	bottom: 835px;
}

*/

/* people boxes */
.person {
	float: left;
	width: 300px;
	height: 337px;
	margin-right: 2em;
	margin-bottom: 2em;
	cursor: pointer;
	box-sizing: border-box;
	background-size: contain;
	background-position: top;
	/*background-repeat: no-repeat;*/
    position: relative;
    overflow: hidden
}

.person-meta {	
	padding: 1.2em;
	position: absolute;
	bottom: 0;
	width: 100%;	
	box-sizing: border-box;
	text-transform: uppercase;
	background-color: #00a0d2;
}

.person h1 {
	font-size: 21px;
	font-weight: normal;
	color: #FFF
}

.person h2 {
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	text-transform: capitalize;
}

.person-meta-role, .person-meta-name {
	position: relative;
	z-index: 4
}

.person-link {
	display: block;
	width: 100%;
	height: 100%;
}

.people-item-bg-left {
	width: 250px;
	height: 200px;
	position: absolute;
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
	opacity: 0.3;
	bottom: 0;
	z-index: 3;
	background-color: #30cdfe;
}

.people-item-bg-right {
	width: 210px;
	height: 150px;
	position: absolute;
	clip-path: polygon(100% 0, 100% 0, 100% 100%, 0 100%);
	right: 0;	
	opacity: 0.7;
	bottom: 0;
	z-index: 3;
	background-color: #035d79;
}

.PeoplePage .content {
	max-width: 670px
}


/* Responsive */
@media (max-width: 1600px) {
	.bg-left-service-decoration,
	.bg-left-decoration{
		display: none;
	}
}
@media (max-width: 1350px) {
	.inner {
		width: 94%;
	}

	header .inner {
		width: 100%;
	}

	#logo {
		margin-left: 4%;
	}

	.banner h1{
		padding-top: 1em;
	}
}


@media (max-width: 1180px) {
	.banner-wrapper {
		height: 390px;
		margin-bottom: 20px;
	}
	.banner h1{
		font-size: 3rem;
		margin-top: 10px;
	}
	header {
		padding: 20px 0 0 0;
	}
	.main.content {
		max-width: 950px;
	}
	.content {
		max-width: inherit;
		margin: 40px 0 0;
	}
/*	#logo img{
		padding-left: 20px;
	}*/

	#slicknav-container {
		display: block;
	}
	#mainnav {
		display: none;
	}

	.divider{
		display: none;
	}

	.bg-right-decoration {
		display: none;
	}


	.promo-area {
		margin-left: 0;
	}

}

@media (max-width: 1160px) {	
	.person-details{
		margin-left: 0;
		margin-top: 30px; 
		clear: left;
	}

	.panel:first-child {
		margin-right: 30px;
	}
}

@media (max-width: 1130px) {
	
}

@media (max-width: 1100px) {
	#page-inner {
		width: 900px;
	}

	.main.content {
		max-width: 800px;
	}
	.sidebar {
		width: 209px;
		margin-left: 15px;
	}
	.talk-to-us {
		width: 564px;
		height: auto;
	}
	.promo-area .col.w33 {
		width: 276px;
		height: 92px;
	}
	.promo-area .col.w33 img {
		width: 100%;
		height: auto;
	}
	ul.links {
		background-position: top 8px right 8px;
		padding-top: 19px;
	}
	.sidebar .person-details > ul > li {
		width: 209px;
	}
	.panel {
		width: 48%;
		/*margin-right: 2%;*/
	}
	.panel p {
		height: auto;
		min-height: 220px;
	}

	.panel:first-child{
		margin-right: 15px;
	}
	body.HomePage ul.links {
		padding: 57px 25px 40px 20px;
	}
}

@media (max-width: 950px) {
	.banner h1{
		width: 65%;
	}
	#page-inner {
		width: 721px;
	}
.main.content {
		max-width: 700px;
	}
	header .inner{
		width: 100%;
	}

	.main .inner{
		width: 96%;
	}
	.main.content {
		margin-left: .5em;
	}
	.sidebar {
		margin-left: 0;
		float: left;
		margin-top: 20px;
		height: auto !important;
		width: 100%;
	}
	.UserDefinedForm .sidebar {
		padding-top: 60px;
	}
	.talk-to-us {
		width: 444px;
	}
	.promo-area .col.w33 {
		width: 217px;
		height: 72px;
	}
	ul.links {
		padding: 4px 10px 10px 10px;
		background-position: top 8px right 8px;
	}
	ul.links li a {
		width: auto;
	}
	.person {
		width: 213px;
	}
	.sidebar .person-details > ul > li {
		height: auto;
	}
	body.HomePage ul.links {
		padding: 48px 25px 20px 20px;
	}
}
@media (max-width: 800px) {
	.banner h1{
		width: 90%;
	}
	.bg-left-decoration,
	.bg-right-decoration{
		display: none;
	}
}

@media (max-width: 768px) {
	.banner h1{
		width: 95%;
		font-size: 2.8rem;
	}
	#page-inner {
		width: 96%;
		margin: 0 2%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.main.content {
		max-width: 580px;
	}
	.section.accordion .section-title {
		background: none;
	}
	.talk-to-us {
		width: 49%;
		margin-right: 2%;
	}
	.promo-area .col.w33 {
		width: 49%;
		margin-right: 2%;
		height: auto;
	}
	.promo-area .col.w33:nth-child(2) {
		margin-right: 0;
	}
	ul.links {
		padding: 33px 25px 15px 20px;
		background-position: top 8px right 8px;
	}
	.download,
	.download:hover {
		background: url('../images/grey-arrow.jpg') no-repeat 0 5px;
	}
	.searchResults {
		width: 100%;
	}
	.person {
		width: 32%;
		margin-right: 2%;
	}
	.person:nth-child(3n) {
		margin-right: 2%;
	}

	.talk-to-us{
		width: 70%;
	}
}

@media (max-width: 600px) {
	.service-intro,
	.service-content{
		width: 100%;

	}
	.main.content {
		max-width: 450px;
	}

	.promo-area{
		margin-left: 0;
	}

	.talk-to-us{
		width: 100%;
	}

	.panel {
		width: 100%;
	}
	.panel:nth-child(2) {
		margin-right: 0;
	}
	.panel:last-child {
		width: 100%;
		margin-top: 13px;
	}
	.panel:last-child p {
		min-height: inherit;
	}
	.panel:nth-child(2) h3::before,
	.panel:nth-child(2) h3::after {
		display: none;
	}
}

@media (max-width: 520px) {
	.promo-area .col.w33 {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.promo-area .col.w33:last-child {
		margin-bottom: 0;
	}
	.DownloadPage .promo-area .col.w33 {
		display: block;
		margin-bottom: 0;
	}
	.talk-to-us {
		width: 100%;
		margin-right: 0;
	}
	footer .w50 {
		width: 100%;
		margin-right: 0;
	}
	footer .w50:last-child {
		margin-top: 20px;
		text-align: left;
	}
	#logo {
		float: none;
		text-align: center;
		margin-bottom: 16px;
	}
	#login-search {
		position: relative;
		top: 0;
		right: 0;
		width: auto;
		margin: 0 auto;
	}
	.person {
		width: 49%;
		margin-right: 2%;
	}
	.person:nth-child(2n) {
		margin-right: 0;
	}
	.sidebar .person-details {
		max-height: inherit;
	}
	.panel {
		width: 100%;
		margin-top: 13px;
	}
	.panel:first-child {
		margin-top: 0;
	}
	.panel p {
		min-height: inherit;
	}
	.panel h3 {
		padding: 18px 25px 16px 25px;
	}
	.panel h3::before,
	.panel h3::after {
		display: none;
	}
	.flexslider {
		min-height: 200px;
		background: #656664;
	}
	.slide-info {
		position: relative;
		bottom: 0;
		padding: 20px 0 25px 0;
	}

}

@media (max-width: 400px) {
.main.content {
		max-width: 300px;
	}
	#logo{
		margin-left: 0;
	}
	#logo img {
	    width: 90%;
	}
}

@media (max-width: 375px) {

	.main.content {
		max-width: 300px;
	}

	.banner h1 {
		font-size: 2.3rem;
	}

	.banner h1 p {
		line-height: 1em;
	}

	#login-search {
		text-align: center;
		width: 100%;
	}
	#login-search a {
		float: none;
		display: inline-block;
		margin-bottom: 10px;
	}
	.search-bar {
		width: 100%;
	}
	#SearchForm_SearchForm_Search {
		width: 100%;
		margin: 0;
	}
	#SearchForm_SearchForm_action_results {
		margin-left: 1%;
		width: 14%;
	}
	#Search {
		width: 85%;
	}
	.person {
		width: 100%;
		margin-right: 0%;
	}
	.person img {
		left: 0;
		margin-left: 0;
		width: 100%;
		max-width: 296px;
	}
}


@media (max-width: 350px) {
	.banner h1{
		font-size: 2.3rem;
	}
}

@media (max-width: 320px) {
	.sidebar {
		width: 100%;
	}
	.promo-area .col.w33 {
		width: 100%;
		margin-right: 0;
	}
}